@charset "utf-8";
/* CSS Document */


#cont{
	position:absolute;
	height:480px;
	width:900px;
	left:50%;
	top:50%;
	margin-left:-450px;
	margin-top:-240px;
}
a{
	border:none;
	text-decoration:none;
}
body{
	background-image:url(../../_template/bg/sfondo-bb.jpg);
	overflow:hidden;
	background-repeat:no-repeat;
	background-position: top center;
	background-color:#000;
}
.turn-page-wrapper{
	width:564px;
	height:400px;
	box-shadow: 5px 2px 10px #999;
}

#magazine{
	width:564px;
	height:400px;
	position:absolute;
	left:300px;
	top: 35px;
    background-image:url(../img/bg-magazine.png);
}
#magazine .turn-page{
	width:400px;
	height:380px;
	background-color:#cccxx;

}
#menu-cont{
	position:absolute;
	top: 130px;
	left:30px;
	width:220px;
	background-image:url(../img/bg_brown.png);
	height:250px;
	border:#999 solid 2px;
	padding: 40px 0 40px 0;
	font-size:13px;
overflow-y:hidden;
/*background-olor:#ff0000;*/
}
#menutop{
	background-image:url(../img/top-arrow.jpg);
	position:absolute;
	top:5px;
	width:200px;
	height:30px;
	left:9px;
	background-repeat:no-repeat;
	cursor:pointer;
}
#menudown{
	background-image:url(../img/down-arrow.jpg);
	position:absolute;
	bottom:5px;
	width:200px;
	height:30px;
	left:9px;
	background-repeat:no-repeat;
	cursor:pointer;
}
.menu{
	padding:3px;
	margin-top:2px;
	background-image:url(../img/bg_pls.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#FFF;
	border:#000 solid 1px;
	width:200px;
	height:18px;
	text-align:left;
	position:relative;
	left:5px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
}
.attivo{		
	background-image:url(../img/bg_pls-attivo.jpg);
	background-repeat:no-repeat;
	height:18px;
	left:5px;
	color:red;
	padding:3px;
	margin-top:2px;
	font-weight:bold;
	border:#000 solid 1px;
	width:200px;
	text-align:left;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
#logo{
	position:absolute;
	top:0;
	left:10px;
	padding:20px;
}
.zoom-dx {
	width:200px;
	height:400px;
	top:0;
	left:0;
	z-index:1000;
	position:absolute;
	background:url(../img/trasparente.png);
	background-repeat:repeat;
	cursor:url(http://www.fhair365.biz/images/zoom+.cur), url(http://www.fhair365.biz/images/zoom+.png), auto;
}
.zoom-sx {
	width:200px;
	height:400px;
	top:0;
	right:0;
	z-index:10000;
	position:absolute;
	cursor:url(http://www.fhair365.biz/images/zoom+.cur), url(http://www.fhair365.biz/images/zoom+.png), auto;
	background:url(../img/trasparente.png);
	background-repeat:repeat;
}
.group1pdf {
	width:200px;
	height:400px;
	top:0;
	right:0;
	z-index:10000;
	position:absolute;
	cursor:url(http://www.fhair365.biz/images/zoom+.cur), url(http://www.fhair365.biz/images/zoom+.png), auto;
	background:url(../img/trasparente.png);
	background-repeat:repeat;
}
#logo2{
	padding-top:0;
	position:absolute;
	top:75px;
	left:115px;
	padding:20px;
}

#previous{
	position:absolute;
	left:280px;
	top:75px;
	width:20px;
	height:400px;
	background-color:#0F0;
	background:url(http://www.fhair365.biz/images/click-drag-prev.png);
	background-repeat:repeat;
}
	
#next{
	position:absolute;
	left:864px;
	top:75px;
	width:20px;
	height:400px;
	background-color:#0F0;
	background:url(http://www.fhair365.biz/images/click-drag-next.png);
	background-repeat:repeat;
	z-index:8000;
	/*border:#0F0 solid 1px;*/	
}

